title: 'Accomodation map'
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
          localizable: true
      -
        handle: main_title
        field:
          input_type: text
          antlers: false
          display: 'Titolo principale'
          type: text
          icon: text
          instructions: 'Titolo mostrato nella pagina'
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          localizable: true
      -
        handle: main_txt
        field:
          collapse: false
          always_show_set_button: false
          previews: true
          buttons:
            - h2
            - h3
            - bold
            - italic
            - unorderedlist
            - orderedlist
            - removeformat
            - quote
            - anchor
            - image
            - table
          save_html: false
          toolbar_mode: fixed
          link_noopener: false
          link_noreferrer: false
          target_blank: false
          reading_time: false
          fullscreen: true
          allow_source: true
          enable_input_rules: true
          enable_paste_rules: true
          antlers: false
          remove_empty_nodes: false
          display: 'Testo principale'
          type: bard
          icon: bard
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          localizable: true
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: seo_title
        field:
          input_type: text
          antlers: false
          display: 'SEO Title'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: seo_description
        field:
          antlers: false
          display: 'SEO Description'
          type: textarea
          icon: textarea
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
      -
        handle: template
        field:
          hide_partials: true
          display: Template
          type: template
          icon: template
          listable: hidden
          instructions_position: above
  restaurant:
    display: Ristoranti
    fields:
      -
        import: box_ristoranti
        prefix: restaurants_
  experiences:
    display: Esperienze
    fields:
      -
        import: box_experience
        prefix: experiences_
  valli:
    display: Valli
    fields:
      -
        import: box_valli
        prefix: valli_
